Subject: Re: Order #600689553 // TC-B-TT67 // Tommee Tippee Quick Cook Baby Food Steamer Blender + Pop Ups Freezer Pots & Tray x 4 + Cool & Mash Weaning Bowl // Defective
From: Mohamed Magdy <[email-masked]>
To: Samran Iftikhar <[email-masked]>
Cc: Gabriel Bresse <[email-masked]>, Denmark A <[email-masked]>, customer care <[email-masked]>, "Returns.fc" <[email-masked]>, "Alina D'Souza" <[email-masked]>, Umang Mehrotra <[email-masked]>, Avinash TrucareFzc <[email-masked]>, RP Singh TrucareFzc <[email-masked]>
Date: Wed, 1 Jul 2020 09:28:07 +0400
List-Id: <ccteam.mumzworld.com>

@Gabriel Bresse <[email-masked]> ..We have too many pending emails
seeking your assistance?

On Tue, Jun 30, 2020 at 9:17 AM Mohamed Magdy <[email-masked]> wrote:

> any update on this?
>
> On Mon, Jun 29, 2020 at 10:48 AM Samran Iftikhar <[email-masked]>
> wrote:
>
>> Dear Gabriel,
>>
>> Please help us to get the response from the Vendor.
>>
>>
>> Regards
>> Samran Iftakhar
>>
>> On Wed, Jun 24, 2020 at 1:07 PM Samran Iftikhar <[email-masked]>
>> wrote:
>>
>>> Dear RP and Avinash,
>>>
>>> Waiting for your good response.
>>>
>>>
>>> Regards
>>> Samran Iftakhar
>>>
>>> On Sun, Jun 21, 2020 at 11:10 AM Denmark A <[email-masked]>
>>> wrote:
>>>
>>>> Dear RP and Avinash,
>>>>
>>>> Please update.
>>>>
>>>> Regards,
>>>> Den mark
>>>>
>>>> On Mon, Jun 8, 2020 at 2:53 PM Denmark A <[email-masked]> wrote:
>>>>
>>>>> Dear Vendor,
>>>>>
>>>>>
>>>>>
>>>>> Please see the below customer complaint and allow us to send the item
>>>>> back to you for your further evaluation.
>>>>>
>>>>>
>>>>>
>>>>> Hello,
>>>>>
>>>>> Few months ago I ordered (Tommee Tippee Quick Cook Baby Steamer
>>>>> Blender Set) and recently I started using it. Unfortunately the blender
>>>>> stopped working not long after. I don’t know how the warranty works with
>>>>> online purchases. Can you help me fix it? Or let me know where I can get it
>>>>> fixed?
>>>>>
>>>>>
>>>>>
>>>>> We appreciate your support in this matter, Thank you.
>>>>>
>>>>>
>>>>>
>>>>> Regards,
>>>>>
>>>>> Den mark
>>>>>
>>>>
>
> --
>
>

--